/*
Alpha Template
http://www.templatemo.com/tm-465-alpha
*/

body {
  background: #5271FF;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  font-style: normal;
}  

html,body { overflow-x: hidden; }

h1,h2,h3,h4, .navbar-nav a {
  font-weight: bold;
  text-transform: uppercase;
}

.orange {
	color: #FF9800;
}
/*added*/
.program-table th, .programs-table td, .programs-table tn {
    padding: 2px 0px;
	width: 100%;
	font-size: 120%
}
.programs-table th {
	padding-right: 40px;
}
.programs-table tr:hover {
    background-color: rgba(0,0,0,0.1);
}

.line {
    border-top: 1px solid orange;
}
/*added ended*/

img {
  max-width: 100%;
  height: auto;
}

h2 {
  font-size: 40px;
  padding-bottom: 30px;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 120%
}

a:hover { text-decoration: none; }

/* preloader section */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}
.sk-spinner-rotating-plane.sk-spinner {
  width: 30px;
  height: 30px;
  background-color: #FF9800;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
          animation: sk-rotatePlane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }

  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
            transform: perspective(120px) rotateX(0deg) rotateY(0deg); }

  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

/* navigation section */
.sticky-navigation { opacity: 0; }
.navbar-default {
  background: #fff;
  border: none;
  -webkit-box-shadow: 0 0px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  margin: 0;
  padding: 0;
}
.navbar-default .navbar-brand {
  line-height: 38px;
  position: relative;
  bottom: 20px;
}
.navbar-default .navbar-nav li a {
  color: #202020;
  font-weight: 700;
  line-height: 15px;
  padding-right: 10px;
  padding-left: 10px;
}
.navbar-default .navbar-nav li a:hover { color: #FF9800; }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #FF9800;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #FF9800;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
     border: none;
     padding-top: 10px;
  }
.navbar-default .navbar-toggle .icon-bar {
    background: #FF9800;
    border-color: transparent;
  }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent 
}
.site-logo {
  height: 68px;
  width: auto;
}


.tm-home-camp {
  background: url('../images/camp-banner.jpg') no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 180px;
  padding-bottom: 180px;
}
.tm-home-virtualcamp {
  background: url('../images/paper.jpg') no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 180px;
  padding-bottom: 180px;
}
.tm-home-workshop {
  background: url('../images/workshop-banner.jpg') no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 180px;
  padding-bottom: 180px;
}

.tm-home-online {
  background:  url('../images/store-bg.jpg') no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 180px;
  padding-bottom: 180px;
}

.tm-home-store {
  background: url('../images/store-bg.jpg') no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 180px;
  padding-bottom: 180px;
}

/* home section */  
.tm-home {
  background: url('../images/home-bg-2021.jpg') no-repeat center center;
  background-size: cover;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 180px;
  padding-bottom: 180px;
}
.tm-home-logo {
	font-size: 65px;
	color: #eb4200;
}
.tm-home-header {
  font-size: 60px;
  font-style: normal;
}
.tm-home .btn {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  border: none;
  border-radius: 0;
  font-size:24px;
  font-weight: bold;
  width: 180px;
  height: 70px;
  margin-top: 30px;
  padding: 20px 20px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.tm-home .btn:hover { background: #FF9800; }

/* social icons section */
.tm-icons .row {
  overflow: hidden
}
.tm-icons .row [class*="col-"]{
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}
.tm-icons .media .media-heading { 
	padding-bottom: 10px; }

.tm-icons .tm-icon-1,
.tm-icons .tm-icon-2,
.tm-icons .tm-icon-3 {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  cursor: pointer;
  padding-top: 60px;
  padding-bottom: 60px;
  margin-top: -40px;
  margin-bottom: 20px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.tm-icons a {
  border: 2px solid #FF9800;
  border-radius: 50%;
  color: #202020;
  font-size: 24px;
  padding: 24px;
  text-align: center;
  text-decoration: none;
  margin-right: 10px;
  background-color: #fff;
}
.tm-icons .tm-icon-1 { border-left: 4px solid #FF9800; }
.tm-icons .tm-icon-2,
.tm-icons .tm-icon-3 {
  border-left: 4px solid #f9f9f9;
}
.tm-icons .tm-icon-1:hover { background: #FFDADA; }
.tm-icons .tm-icon-2:hover { background: #9CF; }
.tm-icons .tm-icon-3:hover { background: #FFF3BB; }

.tm-icons .btn {
  background: #FF9800;
  border: none;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  width: 140px;
  height: 50px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
/* about section */
.tm-about {
    padding-top: 80px;
    padding-bottom: 80px;
  }
.tm-about img { padding-bottom: 16px; }
.tm-about .about-des {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  border-right: 4px solid #FF9800;
  padding: 60px;
  position: relative;
  top: 70px;
}
.tm-about-h3 { padding-bottom: 20px; }
.tm-about .about-bottom-des {
  background: #ffffff;
  -webkit-box-shadow: 0 0 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 0 8px 0 rgba(50, 50, 50, 0.08);
  border-left: 4px solid #FF9800;
  padding: 40px 20px 40px 20px;
  position: relative;
  top: 140px;
}
.tm-about .about-skills { padding-top: 40px; }
.about-skills .progress-bar-primary { background: #FF9800; }
.tm-about .about-skills .progress {
  background: #f9f9f9;
  -webkit-box-shadow: none;
          box-shadow: none;
  height: 4px;
  font-weight: bold;
  border-radius: 30px;
}
.tm-about span { font-weight: bold; }
.tm-about .about-skills strong {
  display: inline-block;
  font-size: 16px;
  padding-bottom: 4px;
}

/* service section */
.tm-service {
  background: #ffffff;
  padding-top: 140px;
  padding-bottom: 60px;
  text-align: center;
  vertical-align: middle;
}
.tm-service .border-right { border-right: 1px solid #f9f9f9; }
.tm-service .border-bottom { border-bottom: 1px solid #f9f9f9; }
.tm-service .fa {
  border-right: 2px solid #FF9800;
  border-left: 2px solid #202020;
  border-radius: 50%;
  font-size: 30px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  margin-top: 40px;
}
.tm-service-h3 { padding-bottom: 10px; }
.tm-service .plan ul {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
}

.tm-service .plan ul li {
	display: block;
	padding: 20px 0 20px 0;
}

.tm-service .plan td {
	padding: 2px 0px;
	font-size: 130%
}

.tm-service .btn {
  background: #FF9800;
  border: none;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  width: 140px;
  height: 50px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}

.tm-service .btn:hover { background: #909090; }

/* safety section */
.tm-safety .safety-title {
  color: white;
  background: url('../images/home-bg4.jpg') no-repeat;
  background-size: cover;
  background-position: center ;
  height: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tm-safety .media .media-heading { 
	padding-bottom: 10px; }

.tm-safety .tm-icon-1,
.tm-safety .tm-icon-2,
.tm-safety .tm-icon-3 {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  cursor: pointer;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: -40px;
  margin-bottom: 20px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.tm-safety a {
  border: 2px solid #FF9800;
  border-radius: 50%;
  color: #202020;
  font-size: 24px;
  padding: 24px;
  text-align: center;
  text-decoration: none;
  margin-right: 10px;
  background-color: #fff;
}
.tm-safety .tm-icon-1 { border-left: 4px solid #FF9800; }
.tm-safety .tm-icon-1,
.tm-safety .tm-icon-2 { border-right: 1px solid #f9f9f9; }

/* classes section */
.tm-team .container {
  padding: 0px; 
}
.tm-team .team-title {
  color: white;
  background: url('../images/home-bg3.jpg') no-repeat;
  background-size: cover;
  background-position: center ;
  height: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tm-team .media {
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
          box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
  position: relative;
  bottom: 40px;
  margin-bottom: 50px;
}
.tm-team .media .media-body { padding: 40px 20px 35px 20px; }
.tm-team .media .border-right { border-right: 4px solid #FF9800; }
.tm-team-member-heading-2 {
  color: #FF9800;
  font-weight: bold;
}

.tm-team .media .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
.tm-team .media:hover .img-top {
        display: inline;
    }
/* camp section */
.tm-camp {
  background: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding-top: 80px;
  padding-bottom: 80px;
  }
.tm-camp img {
  width: 100%;
}
/* FILTER CSS */
.filter-wrapper {
    width: 100%;
    margin: 0 0 24px 0;
    overflow: hidden;
    text-align: center;
}
.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}
.filter-wrapper li a {
    color: #999999;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 17px;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;
}
.filter-wrapper li .selected,
.filter-wrapper li a:focus,
.filter-wrapper li a:hover {
    color: #FF9800;
  }

/* ISOTOPE BOX CSS */
.iso-box-section {
    width: 100%;
}
.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}
.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/* workshop section */
.workshop-heading { 
  color: white;
  font-size: 78pt;
  background: url('../images/workshop-banner-01.jpg') no-repeat;
  background-size: cover;
  background-position: center ;
  height: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;	
}

.workshop-family-heading { 
  color: white;
  font-size: 78pt;
  background: url('../images/workshop-banner-02.jpg') no-repeat;
  background-size: cover;
  background-position: center ;
  height: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;	
}

.workshop-party-heading { 
  color: white;
  font-size: 78pt;
  background: url('../images/workshop-banner-03.jpg') no-repeat;
  background-size: cover;
  background-position: center ;
  height: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;	
}

.camp .info-w {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  padding: 40px 20px 40px 20px;
  position: relative;
  bottom: 80px;
  text-align: center;	
}
.camp .info-w .camp_title {
  border-bottom: 2px solid #202020;
  padding-bottom: 20px;
  font-size: 200%
}
.camp .info-w img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.camp .info-w ul {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
  text-align: left; 
  font-size: 18px;	
}
.camp .info-w ul li {
	display: block;
	padding-top: 20px;
	padding-right: 0;
	padding-left: 20px;
	padding-bottom: 20px;
}
.camp .info-w .btn {
  background: #FF9800;
  border: none;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  width: 140px;
  height: 50px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.camp .info-w .btn:hover { background: #909090; }

/* march break camp section */
.camp { padding-top: 80px; }
.camp .col-md-4 { padding: 10px; }
.camp-march-heading { 
  color: black;
  font-size: 78pt;
  background: url('../images/camp-banner4.jpg') no-repeat;
  background-size: cover;
  background-position: center ;
  height: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;	
}
.camp-summer-heading { 
  color: black;
  font-size: 78pt;	
  background: url('../images/camp-banner3.jpg') no-repeat;
  background-size: cover;
  background-position: center ;
  height: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;	
}
.camp-virtual-heading { 
  color: black;
  font-size: 78pt;	
  background: url('../images/vcamp-2020-03.png') no-repeat;
  background-size: cover;
  background-position: center ;
  height: 400px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;	
}
.camp .info {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  padding: 40px 20px 40px 20px;
  position: relative;
  bottom: 80px;
  text-align: center;	
}
.camp .info .camp_title {
  border-bottom: 2px solid #202020;
  padding-bottom: 20px;
  font-size: 200%
}
.camp .info img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.camp .info ul {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
  text-align: left; 
  font-size: 18px;	
}
.camp .info ul li {
	display: block;
	padding-top: 20px;
	padding-right: 0;
	padding-left: 50px;
	padding-bottom: 20px;
}
.camp .info .btn {
  background: #FF9800;
  border: none;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  width: 140px;
  height: 50px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.camp .info .btn:hover { background: #909090; }

/* price section */
.tm-price { padding-top: 40px; }
.tm-price .col-md-4 { padding: 10px; }
.tm-price .col-md-6 { padding: 10px; }
.tm-price .col-md-8 { padding: 10px; }
.tm-price .col-md-12 { padding: 10px; }
.tm-price-section-heading { 
  text-align: center; 	
}
.tm-price-camp-heading { 
  text-align: center; 
  color: #ffffff;	
}

.tm-price .plan {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  padding: 40px 20px 40px 20px;
  position: relative;
  top: 40px;
  text-align: center;	
}
.tm-price .plan .plan_title {
  border-bottom: 2px solid #202020;
  padding-bottom: 20px;
}
.tm-price .plan img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.tm-price .plan ul {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
}

.tm-price .plan ul li {
	display: block;
	padding: 20px 0 20px 0;
}
.tm-price .plan .btn {
  background: #FF9800;
  border: none;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  width: 140px;
  height: 50px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.tm-price .plan .btn:hover { background: #909090; 
}

/* store section */
.tm-price .store {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  padding: 20px 20px 20px 20px;
  position: relative;
  top: 20px;
  text-align: center;	
}
.tm-price .store .plan_title {
  border-bottom: 2px solid #202020;
  padding-bottom: 20px;
}
.tm-price .store img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.tm-price .store ul {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
  font-size: 20px;
}

.tm-price .store ul li {
	display: block;
	padding: 10px 0 10px 0;
}
.tm-price .store .btn {
  background: #FF9800;
  border: none;
  border-radius: 0;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  width: 140px;
  height: 50px;
  -webkit-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.tm-price .store .btn:hover { background: #909090; 
}

/* contact section */
.tm-contact {
    background: url('../images/contact-bg.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 100px;
  }
.tm-contact .address {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
          box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
  border-left: 4px solid #FF9800;
  padding-top: 50px;
  padding-left: 60px;
  padding-bottom: 120px;
  position: relative;
  top: 30px;
}
.tm-contact .contact-form {
  padding-bottom: 40px;
  position: relative;
  bottom: 40px;
}
.tm-contact-h3 {
  font-weight: bold;
  padding-top: 10px;
}
.tm-contact .form-control {
    border: none;
    border-right: 4px solid #FF9800;
    -webkit-box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
            box-shadow: 0 2px 8px 0 rgba(50, 50, 50, 0.08);
    border-radius: 0;
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    -webkit-transition: all 0.4s ease-in;
            transition: all 0.4s ease-in;
  }
.tm-contact .form-control::-moz-placeholder {
  color: #999;
  font-size: 18px;
  font-weight: 400;
  opacity: 1;
}
.tm-contact .form-control:-ms-input-placeholder {
  color: #999;
  font-size: 18px;
  font-weight: 400;
}
.tm-contact .form-control::-webkit-input-placeholder {
  color: #999;
  font-size: 18px;
  font-weight: 400;
}
.tm-contact input { height: 50px; }
.tm-contact input[type="text"],
.tm-contact input[type="email"] {
  border-left: 4px solid #FF9800;
  border-right: 0;
}
.tm-contact input[type="submit"] {
  background: #FF9800;
  border-radius: 40px;
  border: none;
  color: #ffffff;
  font-size: 24px;
  font-weight: 600;
  height: 60px;
}
.tm-contact input[type="submit"]:hover {
  background: #ffffff;
  color: #202020;
}
.tm-contact-link { color: black; }
.tm-contact-link:hover { color: #FF9800; }

/* social icon section */
.social-icon {
  padding: 0;
  margin: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
.social-icon li a {
  background: #ffffff;
  border-radius: 50%;
  color: #808080;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in;
          transition: all 0.4s ease-in;
}
.social-icon li a:hover {
  background: #FF9800;
  color: #ffffff;
} 

/* footer section */
footer {
  text-align: center;
  vertical-align: middle;
  padding-top: 80px;
  padding-bottom: 80px;
}
footer img { display: inline-block; }
footer hr { width: 80px; }

@media (max-width:1200px) {
  .tm-home {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

@media (max-width:980px) {
  .navbar-default .navbar-nav li a {
    padding-right: 10px;
    padding-left: 10px;
  }
  .tm-home {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .tm-icons .tm-icon-1,
  .tm-icons .tm-icon-2,
  .tm-icons .tm-icon-3 {
	  border-left: 4px solid #FF9800;
	  margin: 15px;
  }
  .tm-icons .tm-icon-1 {
	  margin-top: -40px;
  }
}

@media (max-width: 767px) {
  .site-logo {
    height: 50px;
    padding-left: 5px;    
  }
  .tm-about-logo { font-size: 36px; }
  .tm-home-header { font-size: 32px; }
}

@media (max-width: 480px) {
  .navbar-default .navbar-brand {
    position: relative;
    bottom: 27px;
  }
  .tm-home {
    padding-top: 100px;
    padding-bottom: 120px;
  }

  .tm-about-header { font-size: 20px; }
  .tm-about-h3 { font-size: 18px; }
  .tm-team .media { max-width: 500px; }
  .tm-team .media .media-object { padding-right: 0; }
  .tm-team img {
    width: auto;
    height: auto;
  }
  .tm-team .media .border-right { border-right: 0; }
  .tm-contact .contact-form { padding-top: 140px; }
}

/* 5 even column section */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}